gio-sharp GLib.Object GLib.IProxy To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Method
  GLib.IOStream `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.IOStream `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.